<div mat-dialog-content class="d-flex flex-column align-items-center">
  <h2 mat-dialog-title>Ajouter une tache</h2>

  <mat-form-field>
    <input matInput  placeholder="Choisir un titre" [(ngModel)]="newTask.title">
  </mat-form-field>
  <mat-form-field>
    <input matInput placeholder="Ajouter du contenu" [(ngModel)]="newTask.content">
  </mat-form-field>
  <mat-form-field>
    <input matInput type="datetime-local" [(ngModel)]="newTask.eventStart">
  </mat-form-field>
  <mat-form-field>
    <input matInput type="datetime-local" [(ngModel)]="newTask.eventEnd">
  </mat-form-field>
</div>
<div mat-dialog-actions class=" d-flex justify-content-between">
  <button mat-button (click)="onNoClick()">Retour</button>
  <button mat-button [mat-dialog-close]="newTask" (click)="addTask()" cdkFocusInitial>Ajouter</button>
</div>
